Subject: [Tools-discuss] Managing WG scheduling conflict lists

From: Stig Venaas <[email-masked]>
Date: Mon, 15 Jul 2013 13:23:06 -0700

Hi

Pretty much every IETF once the agenda is posted, someone complains
that my WG clashes with something else and I promise to list that as
a conflict next time I request a WG slot. The problem though is that
by the time I request the slot, I've forgotten about this. I copy the
previous list, and try to see if I should add anything, but sometimes
I end up not adding the conflict I should have.

It would be cool if it was possible to maintain the conflict list by
using the scheduling tool between the meetings. That means that I at
any time can log on and update the list. When I do schedule a meeting,
I can then use the last saved conflict list.

What do you think? Are others have the same problem?

Stig